@font-face {
  font-family: 'Roboto';
  font-style: normal;
  src: local('Roboto'),
	   url('../fonts/roboto-regular-webfont.svg#Roboto') format('svg'),
       url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
       url('../fonts/roboto-regular-webfont.ttf')  format('truetype'),	   
       url('../fonts/roboto-regular-webfont.woff') format('woff'); 
}
@font-face {
  font-family: 'Roboto Bold';
  font-style: normal;
  src: local('Roboto Bold'),
	   url('../fonts/roboto-bold-webfont.svg#RobotoB') format('svg'),
       url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
       url('../fonts/roboto-bold-webfont.ttf')  format('truetype'),	   
       url('../fonts/roboto-bold-webfont.woff') format('woff'); 
}
@font-face {
  font-family: 'Roboto Italic';
  font-style: normal;
  src: local('Roboto Italic'),
	   url('../fonts/roboto-italic-webfont.svg#RobotoI') format('svg'),
       url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
       url('../fonts/roboto-italic-webfont.ttf')  format('truetype'),	   
       url('../fonts/roboto-italic-webfont.woff') format('woff'); 
}
@font-face {
  font-family: 'Sansation';
  font-style: normal;
  src: local('Sansation'),
	   url('../fonts/Sansation-Regular-webfont.svg#Sensation') format('svg'), 
       url('../fonts/Sansation-Regular-webfont.woff') format('woff'); 
}
@font-face {
  font-family: 'Sansation Light';
  font-style: normal;
  src: local('Sansation Light'),
	   url('../fonts/Sansation-Light-webfont.svg#SensationL') format('svg'), 
       url('../fonts/Sansation-Light-webfont.woff') format('woff'); 
}
@font-face {
  font-family: 'Sansation Bold';
  font-style: normal;
  src: local('Sansation Bold'),
	   url('../fonts/Sansation-Bold-webfont.svg#SensationB') format('svg'), 
       url('../fonts/Sansation-Bold-webfont.woff') format('woff'); 
}
/* All */
html{
   font-family: "Roboto", Helvetica, Arial, sans-serif;
   font-size:18px;
   line-height: 140%;
   margin:0;
   padding:0;
   height: 100%;
   box-sizing: border-box;
}
body {
   position: relative;
   margin:0;
   padding:0;
   color:#4B4B4B;
   min-height: 200px;   
   clear: both;
   //height: 100%;
   box-sizing: border-box;
   font-variant-ligatures: none;
}
section {
   position:relative;
   overflow:hidden;
}
textarea:focus, input:focus{
   outline:0;
}
.bluetext { color:#0590CD; }
.right-to-left { 
   unicode-bidi: bidi-override;
   direction: rtl; 
}
h1, h2, h3, h4, h5 {
   font-family: "Sansation Light", serif;
   font-weight:400;
   line-height: 130%;
   color:#0590CD;
   //color:#4B4B4B;
   -webkit-animation: heading_arrive 3s 1;
   animation: heading_arrive 3s 1;
}
h2, h3, h4, h5 { color:#767676; }
.bigtext { font-size:200%; }
.sansation {
   font-family: "Sansation", sans-serif;
}
.sansation_lignt {
   font-family: "Sansation Lignt", sans-serif;
}
h1 { 
  font-size:200%;
  font-family: "Sansation", sans-serif;
}
h2 { font-size: 150%; }
img { max-width: 100%; height: auto; border:0; }
a, a:visited, a:active {
   text-decoration:none;
   color:#0590CD;
}
video {  
   width:100%; 
   max-width:500px; 
   height:auto; 
}
blockquote {
   font-family: "Sansation", serif;
   font-size: 18px;
   font-style: italic;
   width: 90%;
   margin: 0.25em 0;
   padding: 0.35em 40px;
   line-height: 1.45;
   position: relative;
   color: #383838;
}

blockquote:before {
   display: block;
   padding-left: 10px;
   content: "\201C";
   font-size: 80px;
   position: absolute;
   left: -20px;
   top: -20px;
   color: #7a7a7a;
}

blockquote cite {
   color: #999999;
   font-size: 14px;
   display: block;
   margin-top: 5px;
}
 
blockquote cite:before {
   content: "\2014 \2009";
}
.center {
   margin:0 auto;
} 
.centertext {
   text-align: center;
   margin:0 auto;
}
.right { float:right; }
.left { float:left; }
.uiline { line-height:41px; }
.bigtext {
   font-size:130%;
}
.u_list {list-style-type: none;}
.frontpage{
   background-color:#0590CD;
   background-repeat:no-repeat;
   background-size:cover;
   box-shadow: inset 0 0 0 1000px rgba(5,144,205,.7);
   z-index: 20;
   position: absolute;
   top:0;
   left:0;
   width:100%;
}
.frontpage .fp-tableCell {
   vertical-align:top;
}
.fg1 {
   background-image:url('../images/h3.jpg');
}
.fg2 {
   background-image:url('../images/h4.jpg');
}
.fg3 {
   background-image:url('../images/h5.jpg');
}
.scroll_arrow {
   margin:0 auto;
   color: #fff;
}
.home_arrow {
   position: absolute;
   bottom: 20px;
   left: 0;
   right: 0;
   color: #fff;
   text-align: center;
}
.svg-fill-inherit {
   fill:#fff;
}
#site_header {
	position: fixed;
	height:76px;
	background-color:transparent;
	top: 0;
	right:0;
	left:0;
	z-index: 100;
}
#toolbar-bar { position:fixed!important; }
.site_header_top { top:0px!important; }
.bluehead {
	background-color:#0590CD!important;
}
.header_inner {
   margin-left: 2.6666666667rem;
   margin-right: 2.6666666667rem;
}
.header_icons {
  float:left;
  position: relative;
  margin-right:20px;
}
.header_icons a {
   text-decoration:none!important;
}
.header_icons img {
   height:20px;
   margin-left:10px;
   opacity:.8;
}
.header_icon a {
   text-decoration:none!important;
}
.header_icon img {
   height:20px;
   opacity:.8;
   vertical-align:top;
}

.serv_header {
   background-color:#0590CD;
   background-repeat:no-repeat;
   background-size:cover;
   box-shadow: inset 0 0 0 1000px rgba(5,144,205,.7);
   width:100%;
   color:#fff;
   padding-top:1px;
}
.serv_header h1 {
   color:#fff;
}
.serv_header_text { float:left; margin-bottom: 10px; width:100%; }
.serv_header_button { float:left;}
.header_zvm { 
   background-image:url(../images/zvm0.png);
   box-shadow:none;
} 
.header_webapp { 
   background-image:linear-gradient(to right,  #057FB3 0%, transparent 60%, transparent 60%, transparent 100%), url(../images/web0.png);
   box-shadow:none;
}
.header_esb {
   background-image:linear-gradient(to right,  #0D314B 0%, transparent 60%, transparent 60%, transparent 100%), url(../images/esb0.png);
   box-shadow:none;
}
.ext_header_text { padding-bottom:30px; }
#logo{
	opacity:0.8;
	display: block;
	margin: 30px 0 0;
	float: left;
	overflow: hidden;
	max-width: 128px;
}
.logogrey path {
	fill: #1993CB;
}
#menu_icon {
	width: 30px;
	height: 30px;
	background: transparent url(../images/menu_icon.svg) center;
}
.menu {
   float:right;
   display:inline-block;
   position:relative;
   list-style:none;
   padding-top:20px;
   font-size:100%;
}
.menu li {
   display:inline-block;
   color:rgba(255, 255, 255, 0.8);
   margin-left: 0.6666666667rem;
   padding-top:0!important;
}
#mainmenu a {
  color:rgba(255, 255, 255, 0.8);
  text-decoration:none;
  position:relative;
  padding:0;
}
#mainmenu  ul { padding-left:0;}
#mainmenu li a { padding: 5px 0; }
.menu a {
  color:rgba(255, 255, 255, 0.8);
  text-decoration:none;
  position:relative;
  padding: 5px 0;
}
.menu-dropdown {
   display:none;
}
.menu-dropdown li {
   display:block;
   padding: 5px 0;
   padding-right:30px;
}
.menu ul li:hover .menu-dropdown {
	display: block;
	position:absolute;
	margin-left:-50px;
	background-color:rgba(255, 255, 255, 0.3);
}
.menufixed ul li:hover .menu-dropdown {
	display: block;
	position:absolute;
	margin-left:-50px;
	background-color:#0590CD!important;
}
.menu ul a:before,
.menu ul a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menu ul a:before {
  bottom: 0;
  display: block;
  height: 1px;
  width: 0%;
  content: "";
  background-color: #fff;
}
.menu ul li .header_icon a:before {
  background-color:transparent;
}
/* Add white color to menu links with attr(data-hover) */
.menu a:after {
  left: 0;
  top: 0;
  padding: 4px 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.menu a:hover:before,
.menu .current a:before {
  opacity: 1;
  width: 100%;
}
.menu a:hover:after,
.menu .current a:after {
  max-width: 100%;
}
.video {
	 background-color:#E1E1E1 !important;
}
.button {
	background-color:#FFD505;
	border:0;
	display:block;
	background-image: webkit-linear-gradient(12deg,  #FFB900 50%,#FFD401 51%, #FFB900 100%);
	background-image: linear-gradient(12deg,  #FFD401 0%, #FFB900 50%, #FFD401 51%, #FFB900 100%);
	border-top:1px solid #fff;
	border-bottom:2px solid #A67C52;
	border-right:1px solid #A67C52;
	border-left:1px solid #A67C52;
	z-index: 0;
	position: relative;
	cursor:pointer;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
}
.button_gold {
	background-color:#E8CB5F;
	font-family: "Sansation Bold", sans-serif;
	border:0;
	display:block;
	background-image: webkit-linear-gradient(12deg,  #F8BF22 50%,#FFD401 51%, #F8BF22 100%);
	background-image: linear-gradient(12deg,  #F4E2A0 0%, #EDD885 50%, #FEF0AC 51%, #E7CB5E 100%);
	border-top:1px solid #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:100%;
	//font-weight: 600;
	line-height: 41px;
	color:#4D4D4D;
	margin-bottom:30px;
	width:175px;
	height:43px;
	border-bottom:2px solid #8F7615;
	z-index: 0;
	position: relative;
	cursor:pointer;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
}
.button_yellow {
	background-color:#FFD505;
	font-family: "Sansation Bold", sans-serif;
	border:0;
	display:block;
	background-image: webkit-linear-gradient(12deg,  #F8BF22 50%,#FFD401 51%, #F8BF22 100%);
	background-image: linear-gradient(12deg,  #FFD401 0%, #F8BF22 50%, #FFD401 51%, #F8BF22 100%);
	border-top:1px solid #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:100%;
	line-height: 43px;
	color:#4D4D4D!important;
	text-align:center;
	margin-bottom:30px;
	width:175px;
	height:43px;
	border-bottom:2px solid #A67C52;
	z-index: 0;
	position: relative;
	cursor:pointer;
    text-decoration: none;
}
.button_yellow:hover {
	background-image: webkit-linear-gradient(12deg,  #f6b400 50%,#ffc601 51%, #f6b400 100%);
	background-image: linear-gradient(12deg,  #ffc601 0%, #f6b400 50%, #ffc601 51%, #f6b400 100%);
	text-decoration:none!important;
}
.button_grey {
	background-color:#B3B3B3;
	font-family: "Sansation Bold", sans-serif;
	border:0;
	display:block;
	background-image: linear-gradient(12deg,  #B3B3B3 0%, #A8A8A8 50%, transparent 51%, transparent 100%);
	border-bottom:2px solid #888888;
	z-index: 0;
	position: relative;
	cursor:pointer;
	text-transform: uppercase;
	font-size:100%;
	letter-spacing: 1px;
	line-height: 43px;
	color:#fff!important;
	text-align:center;
	width:175px;
	height:43px;
    text-decoration: none;
}
.button_grey:hover {
	background-color:#A9A9A9;
	background-image: linear-gradient(12deg,  #A9A9A9 0%, #989898 50%, transparent 51%, transparent 100%);
}
.button_grey_big {
	background-color:#B3B3B3;
	font-family: "Sansation Bold", sans-serif;
	border:0;
	background-image: linear-gradient(12deg,  #B3B3B3 0%, #A8A8A8 50%, transparent 50%, transparent 100%);
	border-bottom:2px solid #888888;
	z-index: 0;
	position: relative;
	cursor:pointer;
	text-transform: uppercase;
	font-size:100%;
	letter-spacing: 1px;
	line-height: 43px;
	color:#fff;
	margin-left:30px;
	padding:0px 12px;
	width:auto;
	height:43px;
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
}
.button_grey_big:hover {
	background-color:#A9A9A9;
	background-image: linear-gradient(12deg,  #A9A9A9 0%, #989898 50%, transparent 51%, transparent 100%);
}
.button_big {
   position:relative;
   bottom:-10%;
   width:250px;
   height:50px;
   z-index:1;
   line-height:50px;
   cursor:pointer;
   border: 1px solid transparent;
   border-image:linear-gradient(to right, #FBE577 0%, #FDF2BB 50%, #FBE577 100%); 
   border-image-slice: 1;
}
.button_text {
   color:#FBE577;
   font-family: "Sansation Light", serif;
   text-transform: uppercase;
   width: auto;
   height: 100%;
   position:absolute;
   left:0;
   right:0;
   top:0;
   //font-weight:bold;
   font-size:110%;
   cursor:pointer;
   z-index:10;
   text-align:center;
}
.textfield {
   padding: 13px 10px;
   background-color:#E0E0E0;
   border:3px solid #AFAFAF;
   border-top:0;
   border-bottom:0;
   width: calc(50% - 60px);
   margin-left:30px;   
}
.headback {
   position: absolute;
   opacity: 0.3;
   top:0;
   left:0;
   width:100%;
   height:100%;
   background-image: linear-gradient(45deg,  #0590CD 0%, #057FB3 50%, transparent 50%, transparent 100%);
   z-index:0;
}
section.head {
  margin-top:86px;
  color:#fff;
  margin:0 auto;
  box-sizing: border-box;
}
section.head  h1 {
  font-weight:400;
  font-size: 360%;
  opacity: .8;
  font-family: "Sansation Light", sans-serif;
  color:#fff;
  padding-top:20%;
  padding-bottom:0.6em;
  z-index:5;
}
section.head  p {
  font-family: "Sansation Light", sans-serif;
  position:relative;
  opacity: .9;
  margin-bottom:0.6em;
  z-index:5;
  font-size:140%;
  z-index:5;
}
/*Sections*/
.sectron{ padding: 0 4% 0 4%; }
.first_section { margin-top: 76px; overflow:auto; }
.sec { display:block; float:left; clear:both; margin-bottom:50px; overflow:hidden; width:100%; }
.sec20 { width:17%; float:left; margin-right:3%; }
.sec30 { width:27%; float:left; margin-right:3%; }
.sec30w { width:30%; float:left; }
.sec40 { width:35%; float:left; margin-right:5%; }
.sec40w { width:40%; float:left; }
.sec50 { width:45%; float:left; margin-right:5%; }
.sec50w { width:50%; float:left; }
.sec60 { width:55%; float:left; margin-right:5%; }
.sec60w { width:60%; float:left; }
.sec70 { width:65%; float:left; margin-right:5%; }
.sec80w { width:80%; float:left; }
.sec100 { width:100%; float:left; }
.lastsec { 
   width:100%;
   height:100%;
   background:#ffffff;
   background: url("../images/fg3.jpg") left bottom no-repeat;
   background: linear-gradient(to bottom, #ffffff 0%, transparent 100%), url("../images/fg3.jpg") left bottom no-repeat, #ffffff;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.section-decor {
   background-image: linear-gradient(45deg,  transparent 0%, transparent 80%, rgba(5,144,205, 0.1) 80%, rgba(5,144,205, 0.1) 90%, rgba(5,144,205, 0.2) 90%, rgba(5,144,205, 0.2) 100%);
}
.stairs {
   background: url("../images/st1.jpg") no-repeat left top;
   background-size: cover;   
}
.greysection {
   border-top:1px solid #E1E1E1;
   margin:30px 0 30px 0;
   padding-top:30px;
   float:left;
}
/*Boxes*/
.colorbox200 {
   position:relative;
   background: #B3B3B3 linear-gradient(-45deg,  #B3B3B3 0%, #AFAFAF 50%, transparent 50%, transparent 100%);
   width: 220px;
   height: 220px;
   padding:20px;
   padding-top:50px;
   float: left;
   margin-right:35px;
   margin-bottom:35px;
   font-size:90%;
   color:#fff;
   box-sizing: border-box;
}
.colorbox200last {
   margin-right:0;
} 
.colorbox30 {
   background: #B3B3B3 linear-gradient(-45deg,  #B3B3B3 0%, #AFAFAF 50%, transparent 50%, transparent 100%), #0098DB url("../images/pencil.svg") no-repeat left top; 
   width: 22vw;
   height: 22vw;
   padding:2vw;
   float: left;
   margin-right:5.3vw;
   color:#fff;
} 
.colorbox30last{
   margin-right:0;
}
.servbox { 
   position:relative; 
   //height: 15vw; 
   width: 31%;
   border:1px solid #E1E1E1;
   text-align: center;
   padding:15px;
   box-sizing: border-box;
   overflow:hidden;
}
.servbox a {
   text-decoration:none;
   color:#0590CD;
   text-align:center;
   font-size:160%;    
}
.servbox img {
   margin:0 auto;
   display: block;
}
.servbox_text {
  font-family: "Roboto", Helvetica, Arial, sans-serif; 
  font-size:15px;
  line-height:130%;
  text-align:left;
  background: rgba(179,179,179,0.9) linear-gradient(-45deg, #B3B3B3 0%, #AFAFAF 50%, transparent 50%, transparent 100%);
  color:#fff!important;
  color: black;
  cursor: pointer;
  //display: table;
  box-sizing: border-box; 
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: auto;
  padding:15px;
  opacity:0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  /*cursor: url("../images/click.png"), auto;
  cursor: url("../images/click.cur"), auto;*/  
}
.servbox_link { 
  position:absolute;
  left:calc(50% - 87px);
  bottom:0;
  opacity:0;
  font-size:18px!important;
}
.servbox:hover .servbox_text, .servbox:hover  .servbox_link { opacity:1; }
.marginbox100 {
   margin-top:100px;
}
.marginbox50 {
   margin-top:50px;
}
.marginbox30 {
   margin-top:30px;
}
.quotebox { display:block; float:left; }
.article_box {
  position:absolute;
  top:0;
  left:0;
  height:40px;
  width:40px;
  background: #0098DB url("../images/pencil.svg") no-repeat left top;
  background-size:40px 40px;
} 
.article_button {
  position:absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom:0;
  width: 175px;  
} 
#google_map {
	width: 100%;
	height: 500px;
	margin-top:50px;
	background-color: grey;
} 
#ESB_CG {
	position:relative;
	max-width:550px;
	max-height:400px;
}
#ESB_CG svg {
	position:absolute;
	top:0;
	left:0;
}
/* Columns */
.coulumns2 {
	-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	-webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
}
.coulumns2 p:first-of-type::first-letter {
	font-size:200%;
}
/*Contacts*/
.contactform {
   margin-top:20px;
   margin-bottom:20px;
   padding:0;
   width:100%;
}
.contactform input.textfield, .contactform textarea.textfield {
   width:100%;
   margin:0;
   margin-bottom:10px;
   box-sizing:border-box;
}
.r-form-done, .r-form-fail  {
  display:none;
  float:left;
  width:100%;
  color:#A70505;
}
.r-form-done { color:#05679F; }
/* Team */
ul.team { list-style: none; }  
.member {
	position:relative;
    max-width: 280px;
	width:280px;
    height: 280px;
    float: left;
    margin-bottom:0.5vw;
    color:#fff;	
	cursor:pointer;
}
.member_name { 
   background:rgba(179,179,179, 0.8);
   color:#fff;
   line-height:50px;
   width:100%;
   position:absolute;
   bottom:0;
   text-align:center;
   display:none;
}
.member:hover .member_name {
   display:block;
}
#shu { background: url('../images/shu1.jpg'); background-size: cover; }
#shu:hover { background: url('../images/shu2.jpg'); }
#andy { background: url('../images/andy1.jpg'); background-size: cover; }
#andy:hover { background: url('../images/andy2.jpg'); }
#assen  { background: url('../images/Assen.png'); background-size: cover; }
#pasha  { background: url('../images/Pasha.png'); background-size: cover; }
/*Images*/ 
.img { border:0; }
.box {
  float: left; 
  margin: 1%;
  background-color:#E1E1E1;
} 
/*Footer*/
footer {
  position: absolute;
  bottom: 0;
  width:100%;
  height:auto;
  background-color:#B3B3B3;
  background-image: linear-gradient(15deg,  #B3B3B3 0%, #BBBBBB 50%, transparent 50%, transparent 100%);
  color:rgba(255, 255, 255, 0.8);
  clear:both;
}
.footer_relative { position: relative; } 
.footer {
  background-image: linear-gradient(-35deg,  #B3B3B3 0%, #BBBBBB 50%, transparent 50%, transparent 100%);
  background-size:30% 100%;
  background-position:top right;
  background-repeat:no-repeat;
}
.footer_column_left{ float: left; width: 33%; box-sizing: border-box; padding:0% 6%; margin:3% 0%; border-right:2px solid rgba(255,255,255, 0.8); }
.footer_column_right{ float: right; width: 33%; box-sizing: border-box; padding:0% 6%; margin:3% 0%;  }
.footer_column_center{ display: inline-block; width: 33%; box-sizing: border-box; padding:0% 6%; margin:3% 0%; border-right:2px solid rgba(255,255,255, 0.8); }

.footer a {
  color:rgba(255, 255, 255, 0.8);
  text-decoration:none;
}
.footer a:hover{
  text-decoration:underline;
}
/* Tables */
.table {
	display:table;
}
.table_row {
	display:table-row;	
}
.table_head {
	display:table-cell;
	padding:5px;
	background: rgb(245, 245, 245);
}
.table_cell {
	display:table-cell;
	padding:5px;
	vertical-align:middle;
}
.table, .table_head, .table_cell {   
    border:1px solid #0590CD;
	border-collapse: collapse;
}
.cell_10 { width:10%; }

/* Mobile */
@media only screen and (max-width: 801px) {
    #menu_icon {
      display:inline-block;
      opacity:.8;
      padding:0;
    }
	.menu ul, .menu:active ul { 
      display: none;
	  position: absolute;
	  padding: 20px;
	  background: #0590CD;
	  border: 5px solid #0590CD;
	  right: 0;
	  top: 35px;
	  text-align:left;
	}
	.menu li {
	  width: 100%;
	  padding: 2px 0;
	  margin: 0;
	}
	.menu:hover ul {
	  display: block
	}
	.menu .menu-dropdown, .menu:active .menu-dropdown {
	  position: relative;
	  right:25px;
	  top:0;
	}
	.menu ul li:hover .menu-dropdown {
	  position:relative;
	  margin-left:0;
    }
	.sec20, .sec30, .sec30w, .sec40, .sec40w, .sec50, .sec50w, .sec60, .sec60w, .sec70 { width:100%; float:left; margin-right:0; }
	.header_inner { 
	  margin-left: 1.6666666667rem;
      margin-right: 1.6666666667rem;
	}
	#google_map { height:300px; margin-top:10px; margin-bottom:30px; }
	.servbox { width:100%; height:auto; }
	.footer_column_left, .footer_column_right, .footer_column_center { width:100%; border-right:0; float:none; margin:0; text-align:center; padding-top:10px; padding-bottom:10px; }	
}
/* Laptops (1366x768) WXGA Display */
@media  (max-height: 768px) and (min-width: 1350px) and (max-width: 1366px) {
    .l_hidden {
		display:none;
	}
	#section2 .sec50 img { max-width:80%; }
	#section2 .sec { margin-bottom:10px; }
}
/*Desktop*/
@media only screen and (min-width: 801px) {
	h1 { font-size: 280%; font-family: "Sansation Light", serif;  }
	h2 { font-size: 200%; }
	h3 { font-size: 120%; font-family: "Sansation", sans-serif; }
	#logo{
		opacity:0.8;
		display: block;
		margin: 35px 0 0;
		float: left;
		overflow: hidden;
		max-width: 158px;
	}
	#menu_icon {
		display: none;
		width: 30px;
		height: 30px;
		background: transparent url(../images/menu_icon.svg) center;
	}
	#mainmenu a {
       color:rgba(255, 255, 255, 0.8);
       text-decoration:none;
       position:relative;
       padding: 5px 0;
    }
	.header_icons {
	   float:right;
	   display:inline-block;
	   position:absolute;
	   top:0;
	   right:0;
	   height:20px;
	   margin-top:5px;
	   margin-right:0;
	}
	.header_zvm { 
      background-image:url(../images/zvm1.png);
	}
	.header_esb {
     /* background-image:linear-gradient(to right,  #0D314B 0%, transparent 60%, transparent 60%, transparent 100%), url(../images/esb.png);*/
	 background-image:url(../images/esb.png);
	}
	.header_webapp { 
      background-image: url(../images/web.png);
	}
	.coulumns2 {
	  -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
	  -webkit-column-gap: 50px;
      -moz-column-gap: 50px;
      column-gap: 50px;
	  -webkit-column-rule-style: solid;
      -moz-column-rule-style: solid;
      column-rule-style: solid;
      -webkit-column-rule-width: 1px;
      -moz-column-rule-width: 1px;
      column-rule-width: 1px;
	  -webkit-column-rule-color: #E1E1E1;
      -moz-column-rule-color: #E1E1E1;
      column-rule-color: #E1E1E1;
    }
	.serv_header_button { float:right; }
}
